<template>
  <basic-container>
    <div class="container">
      <el-form ref="form" :model="form" label-width="150px">
        <el-form-item label="当前在线用户人数">
          <div style="display: flex;">
            <el-input v-model="form.name" :readOnly="true"></el-input>
            <el-button plain style="margin-left: 10px"> 刷新</el-button>
          </div>
        </el-form-item>
      </el-form>
    </div>
  </basic-container>
</template>

<script>
export default {
  name: "index",
  data() {
    return {
      form: {
        name: '0'
      }
    }
  }
}
</script>

<style scoped>
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 500px;
  margin: auto;
}
</style>
